/*
 Theme Name:     123Reg 2014 Peadig Child Theme
 Theme URI:      
 Description:    Theme For 123-reg for 2014, built on the Peadig Framework
 Author:         FireCask
 Author URI:     http://firecask.com
 Version:        1.0.1
 Template:     	 peadig
*/

@import url("../peadig/style.css");

/** OLD PEADIG SETTINGS **/
/* Fonts */
@font-face{
font-family:"vagrounded-bold";
src:url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded.eot');
src:local('d'),url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded.woff') format('woff'),url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded.svg#webfontwxyBCsUP') format('svg')
}
@font-face{
font-family:"vagrounded-light";
src:url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded-light.eot');
src:local('d'),url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded-light.woff') format('woff'),url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded-light.svg#webfontwxyBCsUP') format('svg')
}
@font-face{
font-family:"vagrounded-light";
src:url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded-light.eot');
src:local('d'),url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded-light.woff') format('woff'),url('https://www.123-reg.co.uk/library/bootstrap/type/vagrounded-light.svg#webfontwxyBCsUP') format('svg')
}


@font-face{
font-family:"vagrounded-bold";
src:url('/font/vagrounded.eot');
src:local('d'),url('/font/vagrounded.woff') format('woff'),url('/font/vagrounded.svg#webfontwxyBCsUP') format('svg')
}
@font-face{
font-family:"vagrounded-light";
src:url('/font/vagrounded-light.eot');
src:local('d'),url('/font/vagrounded-light.woff') format('woff'),url('/font/vagrounded-light.svg#webfontwxyBCsUP') format('svg')
}

@font-face {
    font-family: 'vagrounded-boldregular';
    src: url('/font/vagrounded-webfont.eot');
    src: url('/font/vagrounded-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/vagrounded-webfont.woff') format('woff'),
         url('/font/vagrounded-webfont.ttf') format('truetype'),
         url('/font/vagrounded-webfont.svg#vagrounded-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vagrounded-lightregular';
    src: url('/font/vagrounded-light-webfont.eot');
    src: url('/font/vagrounded-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/vagrounded-light-webfont.woff') format('woff'),
         url('/font/vagrounded-light-webfont.ttf') format('truetype'),
         url('/font/vagrounded-light-webfont.svg#vagrounded-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.entry-content p {
	clear: none;
}

/*  Updates for the wrap buttons on the post  */
.home .current-menu-item {
	display: none !important;
}


.plusone #___plusone_0{
	width: 64px !important;
}
.buffer iframe{
	width: 92px !important;
}
#secondary #nav_menu-3 .menu-top-products-container #menu-top-products{
	margin-left: 0px !important;
}
.clear{
	clear: both;
}
.entry.archive img{
	width: 34%;
}
.right_div h2{
	font-size: 20px;
	line-height: 25px;
}
article .entry-content img.wp-post-image{
	display: none !important;
}
.marg_new{
	margin: 5px 20px 20px 0;
}
#footer .navbar .nav > li > a{
	padding: 10px 14px 10px 0px !important;
}
#footer #footer-text .span6{
	padding: 35px 0px 35px 35px !important;
}
.page-id-7402 .entry .hreview-aggregate{
	display: none;
}
.page-id-7402 #primary .peadigsocial.alignright{
	display: none;
}
#header #searchform{
	margin-right: 17px;
	display: block;
}
#header #searchform #appendedInputButtons{
	width: 86.306%;
}
#header .span7{
	padding: 10px 40px 10px 0px;
}
#header .input-append{
	width: 46%;
}
.widget.span12.widget_nav_menu{
	margin-left: 3.864%;
}
.widget.span12.widget_nav_menu ul li{
	list-style-type: none;
}
.widget.span12.span20.widget_text li{
	list-style-type: none;
}
/* Search bar from header */

.search_google{
	display: block;
}
.gsc-search-box{
	float: right !important;
	width: 250px !important;
}
.gsc-input-box{
	height: 27px !important;
	margin-bottom: 0px;
	background: none !important;
	border: none !important;
}
input.gsc-input{
	border-top: none;
	background: #FFFFFF !important;
}
#gs_id50{
	border-bottom: none;
}
table.gsc-search-box td{
	vertical-align: top;
}
.gsc-search-button{
	margin-left: -12px !important;
	height: 28px !important;
	border-top: none;
}
input.gsc-search-button{
	 background-color: #5BB75B !important;
	 
}
input.gsc-search-button{
	border: none !important;
	background: url("https://www.123-reg.co.uk/blog/wp-content/library/2014/02/go.png") no-repeat !important;
	height: 28px !important;
    margin-top: 3px !important;
    padding: 0 24px !important;
    width: 0 !important;
    min-width: 0px !important;
}
input.gsc-search-button:hover{
	background: none !important;
}
.gsib_a {
	padding: 0px 0px !important;
}
.gsc-search-box .gsc-input>input:hover,
.gsc-input-box-hover {
  border: 1px solid #b9b9b9;
  border-top-color: #a0a0a0;
  /* -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important; */
  box-shadow: none !important;
  outline: none;
}
.gsc-search-box .gsc-input>input:focus,
.gsc-input-box-focus {
  border: 1px solid #4d90fe;
  /* -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important; */
  box-shadow: none !important;
  outline: none;
}
#post-10413 .peadigsocial{
	display: none;
}
#post-10413 .ratingblock{
	display: none;
}
#post-10413 .gsc-thumbnail-inside,
#post-10413 .gsc-url-top{
	padding-left: 0 !important;
}
#post-10413 .gs-title{
	font-family: vagrounded-bold;
}
/* Style for the "How to avoid a Google penalty" post */
#post-10449 h2.text_h2{
	color: #5b9bd5;
	font-size: 28px;
}
#post-10449 .text_blue{
	color: #5b9bd5;
}
#post-10449 .text_blue h2{
	margin-top: 0;
	font-size: 16px;
	line-height: 28px;
}
#post-10449 h3{
	margin: 15px 0;
	color: #5b9bd5;
}
#post-10449 .text_blue h2 a,
#post-10449 .text_blue ul li a{
	color: #5b9bd5 !important;
}
#post-10449 .text_blue ul li{
	list-style-type: none;
}
#post-10449 h4{
	margin: 15px 0;
}
#post-10449 .aligncenter.size-full.wp-image-10491{
	float: left;
}
#post-10449 .fl_left{
	line-height: 30px;
	padding: 38px 0 0 130px;
	width: 363px;
}
/*  Slickquiz Plugin page */

.post-10742 h1{
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	color: #006691;
}
.slickQuizWrapper .quizResultsCopy h3 span{
	font-style: inherit !important;
}
.slickQuizWrapper .question .answers li input{
	float: left;
	margin-right: 10px;
}
.slickQuizWrapper .question h3{
	line-height: 28px;
	margin-bottom: 15px;
}
.slickQuizWrapper .quizResults h3{
	line-height: 28px;
}
.slickQuizWrapper .quizResults h4{
	color: #006691;
	margin-top: 8px !important;
}
.quiz_thin{
	font-family: vagrounded-light, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	font-style: inherit;
	line-height: 20px !important;
	display: block;
	margin-top: 10px;
}
.quiz_thin2{
	font-family: vagrounded-light, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-size: 15px;
	color: #000000;
	font-style: inherit;
}
.quiz_thin2 a{
	text-decoration: underline;
}
.quizResultsCopy .resources{
	font-size: 28px;
	padding: 20px 0 10px 0;
}
.quizResultsCopy .quizLevel .image{
	width: 122px;
	height: 122px;
	float: left;
	border: 1px solid #006691;
	margin-right: 30px;
}
.quizResultsCopy .quizLevel .image.bg01{
	background: url('/blog/wp-content/themes/peadig/img/slickQuiz_bg.png') no-repeat scroll -447px 21px;
}
.quizResultsCopy .quizLevel .image.bg02{
	background: url('/blog/wp-content/themes/peadig/img/slickQuiz_bg.png') no-repeat scroll -328px 21px;
}
.quizResultsCopy .quizLevel .image.bg03{
	background: url('/blog/wp-content/themes/peadig/img/slickQuiz_bg.png') no-repeat scroll -209px 21px;
}
.quizResultsCopy .quizLevel .image.bg04{
	background: url('/blog/wp-content/themes/peadig/img/slickQuiz_bg.png') no-repeat scroll -99px 21px;
}
.quizResultsCopy .quizLevel .image.bg05{
	background: url('/blog/wp-content/themes/peadig/img/slickQuiz_bg.png') no-repeat scroll 20px 21px;
}
.quizResultsCopy .quizScore,
.quizResultsCopy .quizLevel{
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	color: #006691;
}
.quizResultsCopy .all_correct{
	font-size: 18px;
}
/* Style for Swift Six: Building trust in your website page */
.hidden{
	display: none;
}
#script_head{
	border-radius: 10px;
	cursor: pointer;
	background: #2779AA;
}
.script_title{
	padding: 7px 0 7px 30px;
	background: url('/blog/wp-content/themes/peadig/img/script_arrow.png') no-repeat;
	color: #FFFFFF;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
}
#script_container{
	padding: 20px 20px 0 20px;
}

/** GENERAL SETTINGS **/
body
{
	color: #999;
	font-family: vagrounded-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.clearboth
{
	clear:both;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5, h6 {
	font-size: 14px;
}

/** HEADER FUNCTIONS **/
header
{
	background-color: #00698F;
}

/** LOGO **/
header img#logo {
	margin-top: 20px;
	margin-bottom: 0;
}

/** SEARCH AREA **/
.search-form
{
	margin-top: 40px;
}
.search-the-hub
{
	display: block;
	width: 186px;
	height: 40px;
	background-image: url('images/search-blog.png');
	background-repeat: no-repeat;
	float: right;
	margin-right: 150px;
	margin-top: 10px;
}

.searchform-123
{
	border-radius: 0px;
	height: 35px;
	width: 262px !important;
	float: right !important;
	font-size: 16px;
	color: #B8B8B8;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}

.btn-123-success
{
	border-radius: 0px;
	background-color: #80C914;
	height: 35px;
	width: 45px;
}

/** NAV **/
.nav-wrapper
{
	background-color: #00A2DD;
}

.navbar
{
	margin-bottom: 0px;
}

.nav-wrapper .container
{
	padding-bottom: 0px;
}

.navbar-default {
	background-color: transparent;
	border: none;
}

.navbar-default .navbar-nav>li>a, .nav-footer>li>a {
	color: #FFF;
	font-weight: normal;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}

header .social {
	padding-top: 7px;
	margin-bottom: 5px;
}
header .tag_line{
	color: #FFFFFF;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-size: 16px;
}
/** FOOTER **/
footer.bottom-footer
{
	background-color: #00698F;
}

.footer-logo img
{
	margin-top: 50px;
}

.nav-footer>li>a {
	color: #FFF;
	font-weight: bold;
}

.nav-footer>li>a:hover {
	background-color: transparent;
	color: #333;
}

.footer-social
{
	clear:both;
	width: 100%;
	margin-top: 80px;
	text-align: right;
}

/** ARCHIVE STUFF **/
h1.archive-header
{
	color: #006891;
	font-size: 28px;
	margin-top: 37px;
	margin-bottom: 20px;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-weight: normal;
}

.featured_image_archive
{
	border: 1px solid #006891
}

h2.entry-title
{
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-weight: normal;
}

h2.entry-title a, h2.entry-title a:link, h2.entry-title a:active, h2.entry-title a:visited
{
	color: #006691;
}
.bio 
{
	color: #999999;
	font-style: italic;
	font-size: 14px;
}

.bio a, .bio a:link, .bio a:active, .bio a:visited
{
	color: #999999;
}

.bio a:hover
{
	color: #666666;
}

.bio .archive-author
{
	color: #525252;
	font-size: 14px;
	font-style: normal;
}

.bio-pullleft
{
	padding-left: 0px;
	padding-right: 0px;
}

.bio .archive-author a, .bio .archive-author a:link, .bio .archive-author a:active, .bio .archive-author a:visited 
{
	color: #525252;
}

.bio .archive-author a:hover
{
	color: #303030;
}

hr.dotted
{
	border-top: dotted 1px #BBBBBB;
	width: 100%;
	/* padding-top: 30px;
	padding-bottom:30px; */
}
.archive-entry
{
	padding-top: 30px;
	padding-bottom: 30px;
}

/** PAGINATION **/
.pagination
{
	float:right;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}

.pagination>li>a, .pagination>li>span {
	margin-left: 1px;
	margin-right: 1px;
	border: 1px solid #016695;
	color: #016695;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	border: 1px solid #016695;
	background-color: #016695;
}

/** SIDEBAR **/
#secondary.widget-area
{
	margin-top: 20px;
}

.rpwe-block ul{
	list-style:none!important;
	margin-left:0!important;
	padding-left:0!important;
}

.rpwe-block li{
	border-bottom:1px dotted #BBB;
	margin-bottom:10px;
	padding-bottom:10px;
	list-style-type: none;
}

.rpwe-block a{
	display:inline!important;
	text-decoration:none;
}

.rpwe-block h3{
	background:none!important;
	clear:none;
	margin-bottom:0!important;
	margin-top:0!important;
	font-size:16px!important;
	line-height:1.5em;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif !important;
}

.rpwe-block h3 a, .rpwe-block h3 a:link, .rpwe-block h3 a:active, .rpwe-block h3 a:visited {
	color: #006691;
}
.rpwe-block h3 a{
	font-size: 16px !important;
}


.rpwe-thumb{
	border: 1px solid #016693;
	box-shadow:none!important;
	margin:2px 10px 2px 0;
	padding:0px;
}
.rpwe-thumb.wp-post-image{
	border: 1px solid #016693 !important;
	padding: 0 !important;
}
.rpwe-summary{
	font-size:12px;
}

.rpwe-time{
	color:#bbb;
	font-size:11px;
}

.rpwe-alignleft{
	display:inline;
	float:left;
}

.rpwe-alignright{
	display:inline;
	float:right;
}

.rpwe-alignnone{
	display:block;
	float:none;
}

.rpwe-clearfix:before, .rpwe-clearfix:after{
	content:"";
	display:table !important;
}

.rpwe-clearfix:after{
	clear:both;
}

.rpwe-clearfix{
	/* zoom:1; */
}



h3.widget-title
{
	font-size: 28px;
	color: #006691;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}

.rpwe-block
{
	margin-top: 10px;
}

.fb-comments,.fb-comments iframe[style],.fb-comments col-lg-,.fb-comments.fb_iframe_widget col-lg- iframe,.fb-like-box,.fb-like-box iframe[style],.fb-like-box col-lg-,.fb-like-box.fb_iframe_widget col-lg- iframe,#___plus_0,#___plus_0 iframe[style],#___plus_1,#___plus_1 iframe[style],.FB_UI_Hidden, .fb_iframe_widget > span  {
    width: auto !important;
}

.single-widget {
	border-bottom: 1px dotted #BBBBBB;
}

.single-widget.widget_categories ul, .single-widget.widget_categories ul li, 
.single-widget.widget_nav_menu ul, .single-widget.widget_nav_menu ul li,
.single-widget.widget_yarpp_widget ol, .single-widget.widget_yarpp_widget ol li,
ul.category_list {
	padding-left: 0px;
}

.single-widget.widget_categories ul li, 
.single-widget.widget_nav_menu ul li,
ul.category_list li, a.category_all_link {
	font-size: 16px;
	color: #006691;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}

.single-widget.widget_yarpp_widget ol {
	margin-top: 0px;
	padding-top: 0px;
}

.single-widget.widget_yarpp_widget ol li:first-child {
	padding-top: 10px;
}

.single-widget.widget_yarpp_widget ol li  {
	font-size: 14px;
	color: #006691;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	list-style-position: inside;
	padding-top: 25px;
}

.single-widget ul li a, .single-widget ul li a:link, .single-widget ul li a:active, .single-widget ul li a:visited,
.single-widget ol li a, .single-widget ol li a:link, .single-widget ol li a:active, .single-widget ol li a:visited {
	color: #006691;
}

.single-widget ol li a, .single-widget ol li a:link, .single-widget ol li a:active, .single-widget ol li a:visited {
	font-family: vagrounded-light,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.single-widget.widget_nav_menu ul, .single-widget.widget_nav_menu ul li, ul.category_list, ul.category_list li {
	list-style-type: none;
}

ul.twitterfeed {
	margin-left: 0px;
	padding-left: 0px;
}

ul.twitterfeed > li {
	padding: 0px;
}

/* SINGLE PAGE STUFF */
#primary .post h1.entry-title
{
	margin-top: 37px;
	font-size: 24px;
	color: #006691;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif !important;
}

.post h2, .post h3, .post h4, .post h5, .post h6, .page h2, .page h3, .page h4, .page h5, .page h6 {
	margin-bottom: 0px;
}
.post .entry-content, .page .entry-content {
	padding-top: 10px;
}

/** SINGLE NAVIGATION **/
.single-navlink {
	margin-top: 25px;
}

.single-navlink a, .single-navlink a:link, .single-navlink a:active, .single-navlink a:visited {
	padding: 8px;
	border: 1px solid #006595;
	color: #006691;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif !important;
}

.single-navlink a:hover {
	color: #FFF;
	background-color: #006691;
	text-decoration: none;
}

.prevnext-navigation
{
	margin-top: 15px;
}

.bio-blogger {
	margin-top: 40px;
	margin-left: 0px;
	padding: 20px;
	border: 1px solid #999999;
	font-style: normal;
}

.bio-blogger .reviews, .bio-blogger .gplus
{
	padding-left: 0px;
	padding-right: 0px;
}

h4.star-article {
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif !important;
	color: #006692;
	font-size: 22px;
	margin-top: 0px;
}

h5.star-article {
	color: #333333;
	font-size: 20px;
}

.bio-blogger .gplus iframe, .bio-blogger .gplus .author
{
	border: 1px solid #999999;
}

.bio-blogger .gplus .author {
	width: 273px;
	height: 106px;
}

.bio-blogger .gplus .author .avatar {
	float: left;
	border-right: 1px solid #999;
	margin-right: 20px;
}

.bio-blogger .gplus .author h3 {
	font-size: 16px;
	color: #262626;
	margin-top: 20px;
	padding-right: 20px;
}

.rating-text {
	margin-top: 20px;
	font-size: 13px;
	color: #006691;
}

.peadigsocial .fb_iframe_widget.fb-like {
	width: 130px !important;
}

/** DIGG DIGG OVERWRITES **/
#dd_ajax_float 
{
	border:none;
	background: transparent;
	/* -webkit-box-shadow: none;
	-moz-box-shadow: none; */
	box-shadow: none;
}

.footer-logo p {
	color:#FFF;
	margin-top: 15px;
}

.footer-logo p a, .footer-logo p a:link, .footer-logo p a:active, .footer-logo p a:visited {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}

/* STYLES */
.gsib_a {
	padding: 0px !important;
}

.gsc-input-box  {
	width: 305px !important;
	border-radius: 0px;
	height: 30px;
	float: right !important;
	font-size: 16px;
	color: #B8B8B8;
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	line-height: 1.428571429;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	margin-top: 5px;
}

input.gsc-search-button {
	border: none !important;
	background: url("images/search-button.png") no-repeat !important;
	height: 35px !important;
	margin-top: 3px !important;
	padding: 10px 15px !important;
	width: 45px !important;
	min-width: 0px !important;
}

input.gsc-search-button:hover {
	background: url("images/search-button-hover.png") no-repeat !important;
}

table.gsc-search-box td {
	vertical-align: top !important;
}

.notfoundsearch
{
	width: 100%;
	margin: 0 auto;
	text-align:center;
}

.notfoundsearch form.gsc-search-box {
	width: 50% !important;
	margin: 0 auto;
	text-align: center;
	float: none !important;
}

.notfoundsearch form.gsc-search-box table.gsc-search-box {
	text-align: center !important;
	margin: 0 auto !important;
	float: none !important;
}

.notfoundsearch table {
	border: 1px solid #CCC;
}

.notfoundsearch  input.gsc-search-button {
	border: none !important;
	background: url("images/search-button.png") no-repeat !important;
	height: 34px !important;
	margin-top: 5px !important;
	padding: 10px 15px !important;
	width: 45px !important;
	min-width: 0px !important;
}

.notfoundsearch  .gsst_a {
	padding-top: 10px;
}

.fb-comments, .fb-comments iframe[style], .fb-comments col-lg-, .fb-comments.fb_iframe_widget col-lg- iframe, .fb_iframe_widget > span {
	width: 100% !important;
}

.gsst_a {
	padding-top: 8px;
}

.gsib_b {
	background-color: #FFF;
}

header .gscb_a {
	margin: 5px;
}
/* Change for Author's page layout */
.author #body #primary .bio p{
	clear: inherit;
}
.author #body #primary article h2:first-child{
	clear: both;
}
.author #body #primary article .entry h2 a{
	float: left;
    margin: 0 20px 20px 0;
}
.author #body #primary article .entry h2 a img{
	width: 80px;
	height: 80px;
}
.author #body #primary article .entry h2 p{
	font-size: 14px;
    line-height: 18px;
}
/* End of Change for Author's page layout */
/* SEO Quiz page */
.post-10742 h1{
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	color: #006691;
}
.page-id-10742 h1{
	display: none;
}
#slickQuiz1 .quizName{
	color: #006691;
    font-size: 32px;
    margin-bottom: 10px;
}
.slickQuizWrapper .quizResultsCopy h3 span{
	font-style: inherit !important;
}
.slickQuizWrapper .question .answers li input{
	float: left;
	margin-right: 10px;
}
.slickQuizWrapper .question .answers li label{
	display: block;
}
.slickQuizWrapper .question h3{
	line-height: 28px;
	margin-bottom: 15px;
}
.slickQuizWrapper .quizResults h3{
	line-height: 28px;
}
.slickQuizWrapper .quizResults h4{
	color: #006691;
	margin-top: 8px !important;
}
.quiz_thin{
	font-family: vagrounded-light, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	font-style: inherit;
	line-height: 20px !important;
	display: block;
	margin-top: 10px;
}
.quiz_thin2{
	font-family: vagrounded-light, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	font-size: 15px;
	color: #000000;
	font-style: inherit;
}
.quiz_thin2 a{
	text-decoration: underline;
}
.quizResultsCopy .resources{
	font-size: 28px;
	padding: 20px 0 10px 0;
}
.quizResultsCopy .quizLevel .image{
	width: 122px;
	height: 122px;
	float: left;
	border: 1px solid #006691;
	margin-right: 30px;
}
.quizResultsCopy .quizLevel .image.bg01{
	background: url('/blog/wp-content/library/2014/05/slickQuiz_bg.png') no-repeat scroll -447px 21px;
}
.quizResultsCopy .quizLevel .image.bg02{
	background: url('/blog/wp-content/library/2014/05/slickQuiz_bg.png') no-repeat scroll -328px 21px;
}
.quizResultsCopy .quizLevel .image.bg03{
	background: url('/blog/wp-content/library/2014/05/slickQuiz_bg.png') no-repeat scroll -209px 21px;
}
.quizResultsCopy .quizLevel .image.bg04{
	background: url('/blog/wp-content/library/2014/05/slickQuiz_bg.png') no-repeat scroll -99px 21px;
}
.quizResultsCopy .quizLevel .image.bg05{
	background: url('/blog/wp-content/library/2014/05/slickQuiz_bg.png') no-repeat scroll 20px 21px;
}
.quizResultsCopy .quizScore,
.quizResultsCopy .quizLevel{
	font-family: vagrounded-bold, "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	color: #006691;
}
.quizResultsCopy .all_correct{
	font-size: 18px;
}
#slickQuiz1 .head_img{
	background: url("/blog/wp-content/library/2014/05/hows_your_seo.jpg") no-repeat scroll 0 0;
    height: 167px;
}
/* End of SEO Quiz page */
/* PPC Quiz page */
.page-id-12599 .hows_your_seo{
	display: none;
}
.page-id-12658 .mlw_previous{
	display: none !important;
}
.page-id-12658 .mlw_qmn_question{
	font-size: 18px;
	font-family: vagrounded;
}
.page-id-12658 h1{
	display: none;
}
#slickQuiz2 .quizName{
	color: #006691;
    font-size: 32px;
    margin-bottom: 10px;
}
.page-id-12658 .mlw_qmn_quiz_link.mlw_next{
	background-color: darkcyan;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #ffffff !important;
    float: left;
    padding: 5px 15px;
    text-decoration: none;
    width: auto;
	background-image: none;
}
.page-id-12658 .quiz_section #question1_1,
.page-id-12658 .quiz_section #question1_2,
.page-id-12658 .quiz_section #question1_3,
.page-id-12658 .quiz_section #question1_4{
	margin-left: 20px;
}
.page-id-12658 .mlw_qmn_question label{
	font-family: vagrounded-light;
	font-size: 16px;
}
.page-id-12658 .header_ppc{
	font-weight: lighter;
	font-size: 14px;
	font-family: arial;
}
.slickQuizWrapper h2.quizName{
	display:none;
}
#slickQuiz2 .head_img{
	background: url("/blog/wp-content/library/2014/07/ppc_quiz_header.png") no-repeat scroll 0 0;
    height: 167px;
}
/* End of PPC Quiz page */
/* Social Media Quiz */
#slickQuiz3 .head_img{
	background: url("/blog/wp-content/library/2014/12/social_quiz_header.png") no-repeat scroll 0 0;
    height: 167px;
}
#slickQuiz3 h4.resources,
#slickQuiz3 .quiz_blog_link.correctQuestions{
	display: none;
}
/* End of Social Media Quiz */
/* Infographic page */
#infograf{
	position: relative;
}
#infograf .tltp{
	width: 100%;
	height: 100%;
}
#infograf .tltp_show{
	display: none;
}
#infograf .tltp_show{
/*	border: 2px solid #30a7d9;  */
	width: 146px;
	font-size: 12px;
	text-align: center;
	border-radius: 10px;
}
#infograf .tpl_content{
	background: #FFFFFF;
	border-radius: 10px 10px 0 0;
	padding: 8px;
}
#infograf .tpl_footer{
	background: url("/blog/wp-content/library/2014/09/tpl_footer.png") no-repeat;
	height: 10px;
	margin-left: -3px;
	height: 20px;
}
#infograf #bank{
	position: absolute;
	top: 291px;
	left: 72px;
	width: 114px;
	height: 140px;
}
#infograf #bank_tpl{
	position: absolute;
	top: -158px;
	left: -15px;
}
#infograf #coffee{
	position: absolute;
	top: 310px;
	left: 242px;
	width: 114px;
	height: 121px;
}
#infograf #coffee_tpl{
	position: absolute;
	top: -140px;
	left: -15px;
}
#infograf #rentals{
	position: absolute;
	top: 272px;
	left: 370px;
	width: 114px;
	height: 159px;
}
#infograf #rentals_tpl{
	position: absolute;
	top: -175px;
	left: -15px;
}
#infograf #shoes{
	position: absolute;
	top: 511px;
	left: 162px;
	width: 143px;
	height: 119px;
}
#infograf #shoes_tpl{
	position: absolute;
	top: -174px;
	left: 2px;
}
#infograf #rest{
	position: absolute;
	top: 485px;
	left: 348px;
	width: 121px;
	height: 145px;
}
#infograf #rest_tpl{
	position: absolute;
	top: -158px;
	left: -8px;
}
#infograf #clothing{
	position: absolute;
	top: 714px;
	left: 146px;
	width: 157px;
	height: 115px;
}
#infograf #clothing_tpl{
	position: absolute;
	top: -157px;
	left: 6px;
}
#infograf #pub{
	position: absolute;
	top: 685px;
	left: 339px;
	width: 166px;
	height: 144px;
}
#infograf #pub_tpl{
	position: absolute;
	top: -158px;
	left: 12px;
}
#infograf #boutique{
	position: absolute;
	top: 881px;
	left: 334px;
	width: 168px;
	height: 177px;
}
#infograf #boutique_tpl{
	position: absolute;
	top: -158px;
	left: 15px;
}
#infograf #fish{
	position: absolute;
	top: 1239px;
	left: 342px;
	width: 151px;
	height: 122px;
}
#infograf #fish_tpl{
	position: absolute;
	top: -157px;
	left: 3px;
}
#infograf #tattoo{
	position: absolute;
	top: 1233px;
	left: 143px;
	width: 159px;
	height: 128px;
}
#infograf #tattoo_tpl{
	position: absolute;
	top: -175px;
	left: 10px;
}
#infograf #bike{
	position: absolute;
	top: 1435px;
	left: 205px;
	width: 157px;
	height: 141px;
}
#infograf #bike_tpl{
	position: absolute;
	top: -124px;
	left: 6px;
}
#infograf #cab{
	position: absolute;
	top: 1509px;
	left: 387px;
	width: 103px;
	height: 67px;
}
#infograf #cab_tpl{
	position: absolute;
	top: -174px;
	left: -18px;
}
#infograf #book{
	position: absolute;
	top: 1641px;
	left: 310px;
	width: 216px;
	height: 145px;
}
#infograf #book_tpl{
	position: absolute;
	top: -174px;
	left: 35px;
}
#infograf #florist{
	position: absolute;
	top: 1639px;
	left: 90px;
	width: 196px;
	height: 147px;
}
#infograf #florist_tpl{
	position: absolute;
	top: -209px;
	left: 26px;
}
/* End of Infographic page */
.p_blue_bg{
	background: #006691;
	border-radius: 10px;
	color: #FFFFFF;
	padding: 15px;
	font-size: 15px;
}
.div_blue_bg{
	background: #006691;
	border-radius: 10px;
	padding: 15px;
	font-weight: bold;
	color: #FFFFFF
}
.div_blue_bg h2{
	margin: 0 0 20px 0;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}
.div_blue_bg a{
	color: #FFFFFF;
	text-decoration: underline;
}
.navbar-nav > li > a{
	padding-left: 5px;
}
#secondary #text-3 .textwidget li{
	list-style-type: none;
	line-height: 1.42857;
	font-size: 16px;
}
#secondary #text-3 .textwidget a{
	color: #006691;
}
.dragons{
	background-color: #00a2dd;
	color: #FFFFFF;
	font-size: 18px;
	border-radius: 7px;
	padding: 8px;
	width: 560px;
	margin: 30px 0;
	text-align: center;
}